* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Commissioner", sans-serif;
    -webkit-tap-highlight-color: transparent;
}

.iti.iti--allow-dropdown.iti--separate-dial-code {
    width: 100%;
    margin-bottom: 12px;
}

.top-form {
    /*    background: url(bg.svg) center/cover no-repeat;*/
    background: #e6f9ff;
}

.header {
    padding: 15px 0 15px;
}

.header .logo {
    text-align: center;
}

.header .logo p {
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
    margin-top: 16px;
    font-weight: 500;
}

.top-form-text {
    margin-top: 64px;
}

.top-form-text h1 {
    font-size: 42px;
    font-weight: 500;
    color: #000;
}

.top-form-text h2 {
    font-weight: 600;
    font-size: 26px;
    color: #000;
    margin-top: 12px;
}


.top-form-text h3 {
    font-weight: normal;
    font-size: 26px;
    color: #000;
    margin-top: 12px;
}

.top-form-text img {
    width: 100%;
    height: auto;
    margin-top: 110px;
}

.form-wrapper {
    background: #fff;
    padding: 26px;
    border-radius: 26px;
    max-width: 600px;
    width: 100%;
    position: relative;
    margin-top: 24px;
}

.form-wrapper form {
    position: relative;
}

.form-wrapper form h3 {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 12px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    align-items: flex-start;
    gap: 4px;
}

.form-wrapper form h3 img {
    display: none;
    margin-right: 4px;
    height: 24px;
    width: 24px;
}

.custom-select {
    margin-bottom: 16px;
    position: relative;
}

.custom-select .name {
    background: #F2F2F2;
    width: 100%;
    padding: 12px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 14px;
    cursor: pointer;
    gap: 10px;
    color: #7B7784;
}

.border-green {
    border: 1px solid #43e52563 !important;
    -webkit-box-shadow: 0px 0px 24px 0px #43e52563;
    -moz-box-shadow: 0px 0px 24px 0px #43e52563;
    box-shadow: 0px 0px 24px 0px #43e52563;
}

.border-red {
    border: 1px solid #e5252545 !important;
    -webkit-box-shadow: 0px 0px 24px 0px #e5252545;
    -moz-box-shadow: 0px 0px 24px 0px #e5252545;
    box-shadow: 0px 0px 24px 0px #e5252545;
}

.reviews .about .img h2 {
    display: none;
}

.custom-select .name span {}

.custom-select .name svg {}

.custom-select .list {
    position: absolute;
    top: 45px;
    left: 0;
    background: #F2F2F2;
    width: 100%;
    padding: 12px;
    border-radius: 14px;
    z-index: 100;
    max-height: 250px;
    overflow: auto;
    display: none;
}

.custom-select .list .item {
    padding: 12px 12px;
    transition: all .30s;
    margin-bottom: 4px;
    border-radius: 6px;
    cursor: pointer;
}

.custom-select .list .item:hover {
    transition: all .30s;
    background: #fff;
}

.custom-select {}

.custom-select {}

.custom-select {}




.form-wrapper form select {
    background: #F2F2F2;
    display: block;
    width: 100%;
    color: #7B7784;
    font-family: inherit;
    font-size: 16px;
    padding: 12px;
    border: 1px solid #F2F2F2;
    border-radius: 14px;
    outline: none;
    margin-bottom: 16px;
}

.form-wrapper form .radio-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

.form-wrapper form .radio-wrapper label {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

.form-wrapper form .radio-wrapper input {
    visibility: visible;
    opacity: 0.1;
    width: 1px;
    height: 1px;
    position: absolute;
    top: 30px;
    left: 12px;
    background: #fff;
    border: 1px solid #fff;
    outline: none;
    color: #fff;
}

.form-wrapper form .radio-wrapper span {
    display: inline-block;
    height: 22px;
    width: 22px;
    border: 2px solid #CFCED3;
    border-radius: 50%;
    margin-right: 6px;
    position: relative;
}

.form-wrapper form .radio-wrapper input:checked + span {
    border: 2px solid #8043F7;
}

.form-wrapper form .radio-wrapper input:checked + span:before {
    content: '';
    width: 14px;
    height: 14px;
    background: #8043F7;
    position: absolute;
    border-radius: 50%;
    left: 2px;
    top: 2px;
}

/*
.top-form .form-wrapper form .fields-wrapper {
    padding-top: 16px;
    border-top: 1px solid #F2F2F2;
}
*/
.form-wrapper form .fields-wrapper input {
    background: #F2F2F2;
    display: block;
    width: 100%;
    color: #7B7784;
    font-family: inherit;
    font-size: 16px;
    padding: 12px;
    border: 1px solid #F2F2F2;
    border-radius: 14px;
    outline: none;
    margin-bottom: 16px;
}

.form-wrapper form button {
    display: block;
    font-family: inherit;
    color: #fff;
    border: none;
    outline: none;
    font-size: 16px;
    background: #272727;
    text-transform: uppercase;
    font-weight: 500;
    padding: 16px;
    width: 100%;
    border-radius: 30px;
    margin-top: 32px;
}

.reviews-stats-mob {
    display: none;
}

.top-form .reviews-stats {
    background: #F9F9F9;
    padding: 24px;
    border-radius: 24px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    margin: -70px auto 0 auto;
    max-width: 800px;
    border: 8px solid #fff;
    justify-content: space-between;
    margin-bottom: -69px;
}

.top-form .reviews-stats .item {
    padding: 0 20px;
    border-right: 1px solid #8043F761;
    height: 74px;
}

.top-form .reviews-stats .item:last-child {
    border-right: none;
}

.top-form .reviews-stats .item p {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    gap: 4px;
    margin-top: 6px;
}

.top-form .reviews-stats .item span {
    display: block;
    margin-top: 6px;
}

/************************/
.features {
    padding: 140px 0 100px 0;
    background: url(arrow-bg.svg) center/contain no-repeat;
    background-origin: content-box;
}

.features__header {}

.features__header h2 {
    font-size: 42px;
    font-weight: 600;
    position: relative;
    display: inline-block;
}

.features__header h2:after {
    content: '';
    position: absolute;
    right: -130px;
    top: -45px;
    background: url(black-girl.png) center/contain no-repeat;
    height: 130px;
    width: 130px;
}

.features__items {
    margin-top: 48px;
/*
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: flex-start;
    */

}

.features__items .item {
    width: 260px;
    background: #F9F9F9;
    border-radius: 30px;
    padding: 15px;
    height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.features__items .swiper-wrapper .swiper-slide {
    height: 100%;
}
.features__items .swiper-wrapper .swiper-slide:nth-child(2) {
    margin-top: 30px;
}

.features__items .swiper-wrapper .swiper-slide:nth-child(3) {
    margin-top: 60px;
}

.features__items .swiper-wrapper .swiper-slide:nth-child(4) {
    margin-top: 90px;
}

.features__items .item .number {
    font-size: 18px;
    background: #99E2FF;
    padding: 8px 16px;
    border-radius: 12px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    color: #000;
    display: inline-block;
    width: fit-content;
}

.features__items .item h3 {
    margin-top: 12px;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 6px;
}

.features__items .item .img {
    margin-top: 24px;
    padding: 0 12px 0 12px;
    text-align: center;
}
.features__items .item .img img {
    width: 100%;
    height: auto;
    /*max-width: 190px;*/
    height: 190px;
    width: 100%;
    object-fit: contain;
}

.features .slider-buttons {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 24px;
    display: none;
}
.features .slider-buttons div {
    height: 64px;
    width: 64px;
    border-radius: 50%;
    background: #F9F9F9;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all .30s;
}

/******************************/
.steps {
    padding: 120px 0;
    background: url(steps-bg.svg) center/cover no-repeat;
}

.steps__header {
    max-width: 900px;
    width: 100%;
}

.steps__header h2 {
    font-size: 42px;
    font-weight: 600;
    color: #000;
}

.steps__header h3 {
    margin-top: 12px;
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
}

.steps__items {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    gap: 15px;
    margin-top: 36px;
}

.step-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column-reverse;
    cursor: pointer;
    transition: all .30s;
    flex: 1 1 auto;
}

.step-title {
    text-align: center;
    padding: 12px;
    background: #48E468;
    margin-top: 24px;
    color: #fff;
    font-weight: 600;
    font-size: 26px;
    border-radius: 16px;
    border: 6px solid #b3f19c;
}

.step-text {
    background: #fff;
    border-radius: 24px;
    padding: 24px 55px 55px 55px;
    height: 320px;
}

.step-text .front {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.step-text .front h3 {
    font-size: 52px;
    font-weight: 600;
}

.step-text .front img {
    margin-top: 16px;
    width: 80px;
    height: 80px;
    object-fit: contain;
}

.step-text .content {
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;
}

.step-text .content .step-time {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    padding: 8px;
    background: #F2ECFE;
    border-radius: 12px;
    gap: 4px;
    width: fit-content;
}

.step-text .content .step-time img {}

.step-text .content .step-time p {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    color: #8043F7;
}

.step-text .content h4 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin-top: 16px;
}

.step-text .content > p {
    margin-top: 6px;
    font-size: 16px;
    line-height: 150%;
}

.step-text .content {}
.step-item.active {

}
.step-item.active .step-text .content {
    visibility: visible;
    opacity: 1;
    width: auto;
    height: auto;

    transition: all .70s;
}
.step-item.active .step-text {
    padding: 24px;
}
.step-item.active .front {
    visibility: hidden;
    opacity: 0;
    width: 0;
    height: 0;
}
.step-item.active .step-title {
    background: #ABEA43;
}
/******************************/
.for-kids {
    padding: 100px 0;
    background: url(team-bg.svg) center / cover no-repeat;
    position: relative;
}
.for-kids__head {
    text-align: center;
}
.for-kids__head h2 {
        font-size: 48px;
    font-weight: 600;
    color: #000;
}
.for-kids__head p {
    font-size: 22px;
    margin-top: 6px;
    color: #3D3946;
}
.for-kids__top {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-top: 48px;
}
.for-kids__top > div {
    flex: 1 1 48%;
    padding: 24px;
    background: #fff;
    border-radius: 36px;
}
.for-kids__top .left-block {}
.for-kids__top .left-block img {
    max-width: 300px;
    height: auto;
    width: 100%;
    object-fit: contain;
}
.for-kids__top .left-block p {
    font-size: 20px;
    color: #3D3946;
    margin-top: 16px;
    line-height: 130%;
}

.for-kids__top .right-block {}
.for-kids__top .right-block p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 8px;
    align-items: flex-start;
    margin-bottom: 16px;
    font-size: 20px;
    color: #3D3946;
    line-height: 130%;
}
.for-kids__top .right-block p img {
    margin-top: -4px;
}
.for-kids-features {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    align-items: stretch;
    margin-top: 20px;
}
.for-kids-features .item {
    flex: 1 1 23%;
    background: url(for-kids-item-bg.png) top right no-repeat, #CCF1FF;
    border-radius: 16px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.for-kids-features .item .text {
    padding: 12px 0 12px 12px;
}
.for-kids-features .item h4 {
    font-size: 17px;
    font-weight: 600;
    color: #272727;
}
.for-kids-features .item p {
    margin-top: 6px;
    color: #3D3946;
    line-height: 130%;
}
.for-kids-features .item img {
    width: 90px;
    height: auto;
    object-fit: contain;
}
.for-kids-features {}
.for-kids-features {}
.for-kids-features {}
/******************************/
.description {
    margin-top: 100px;
}
.description-head {
    text-align: center;
}
.description-head h2 {
        font-size: 48px;
    font-weight: 600;
    color: #000;
}
.description-head p {
        font-size: 22px;
    margin-top: 6px;
    color: #3D3946;
}
.description-list {
    margin-top: 48px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.description-list .item {
    flex: 1 1 45%;
    background: #F9F9F9;
    padding: 16px;
    border-radius: 36px;
    width: 48%;
}
.description-list .item .head {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: stretch;
}
.description-list .item .head .title {
    background: #CCF1FF;
    border-radius: 32px;
 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content:space-between 
}
.description-list .item .head .title > div {
    padding: 20px;
}
.description-list .item .head img {
    height: 140px;
    width: auto;
}
.description-list .item .head h4 {
    font-size: 32px;
    color: #272727;
}
.description-list .item .head p {
    margin-top: 8px;
    color: #272727;
    font-weight: 500;
}
.description-list .content {
    margin-top: 24px;
    font-size: 20px;
    color: #3D3946;
    line-height: 130%;
}
.description-list {}
.description-list {}
.description-list {}
/******************************/
.individual {
    padding: 100px 0 0;
    background: url(individual-bg.svg) top right no-repeat;
}
.individual-header {
    text-align: center;
}
.individual-header h2 {
    font-size: 42px;
    font-weight: 600;
}
.individual-header p {
    font-size: 22px;
    margin-top: 6px;
    color: #3D3946;
}
.individual-list {
    margin-top: 36px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.individual-list .item {
    border-radius: 36px;
    flex: 1 1 30%;
    max-width: 350px;
    height: 360px;
    width: 100%;
    perspective: 1000px; /* Тривимірний ефект */
    cursor: pointer;
}

.individual-list .item .inner {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d; /* Зберігає тривимірність */
    transition: transform 0.6s ease-in-out; /* Плавне перевертання */
    border-radius: 36px;
}

.individual-list .item .front,
.individual-list .item .back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden; /* Приховує зворотний бік */
    border-radius: 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 24px;
    box-sizing: border-box;
}

.individual-list .item .front {
    
    z-index: 2; /* Пріоритет перед задньою стороною */
    transform: rotateY(0deg); /* Початкова позиція */
    text-align: center;
}

.individual-list .item .front img {
    width: auto;
    height: 160px;
    object-fit: contain;
}

.individual-list .item .front h4 {
    margin-top: 36px;
    font-size: 24px;
    font-weight: 600;
}

.individual-list .item .back {
    background: #f5f5f5;
    transform: rotateY(180deg); /* Початкова позиція для задньої сторони */
    text-align: center;
}

.individual-list .item .back img {
    height: 70px;
    width: auto;
    object-fit: contain;
}

.individual-list .item .back h4 {
    font-size: 24px;
    margin-bottom: 16px;
}

.individual-list .item .back p {
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    margin-bottom: 16px;
}

.individual-list .item .back button {
    border-radius: 30px;
    background: #272727;
    text-transform: uppercase;
    font-size: 16px;
    font-family: inherit;
    border: none;
    padding: 13px 24px;
    cursor: pointer;
    font-weight: 500;
    color: #fff;
}

/* Ефект перевертання */
.individual-list .item:hover .inner {
    transform: rotateY(180deg); /* Перевертання всієї картки */
}
.individual-mob-btn {
    position: absolute;
    bottom: 5px;
    left: calc(50% - 8px);
    display: none;
}
.individual-popup-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000004a;
    z-index: 1050;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    display: none;
}
.individual-popup {
    background: #fff;
    width: 100%;
    border-top-left-radius: 36px;
    border-top-right-radius: 36px;
    position: relative;
    padding: 24px;
    text-align: center;
    
}
.individual-popup .close-individual-popup {
    position: absolute;
    top: 12px;
    right: 24px;
}
.individual-popup img {
    height: 80px;
    width: auto;
    object-fit: contain;
}
.individual-popup h4 {
    margin-top: 16px;
    font-size: 24px;
    font-weight: 600;
}
.individual-popup p {
    margin-top: 8px;
    font-size: 16px;
    color: #000;
    line-height: 150%;
}
.individual-popup button {
    display: block;
    font-family: inherit;
    color: #fff;
    border: none;
    outline: none;
    font-size: 16px;
    background: #272727;
    text-transform: uppercase;
    font-weight: 500;
    padding: 16px;
    width: 100%;
    border-radius: 30px;
    margin-top: 32px;
}
 






/******************************/
.why {
    padding: 100px 0;
    background: url(why-bg.svg) top right no-repeat;
}
.why-header {
    margin-bottom: 36px;
}
.why-header h2 {
    font-size: 42px;
    font-weight: 500;
    color: #000;
    max-width: 800px;
}
.why-item-1 {
    padding: 24px 24px 0 24px;
    background: #F9F9F9;
    border-radius: 24px;
    height: 100%;
    display: flex
    ;
    flex-direction: column;
    justify-content: space-between;
}
.why-item-1 p {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    line-height: 150%;
}
.why-item-1 figure {
    margin-top: 32px;
}
.why-item-1 figure img {
    width: 100%;
    height: auto;
}
.why-item-2 {
    padding: 24px 0 0 24px;
    background: #E5F8FF;
    border-radius: 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.why-item-2 p {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    line-height: 150%;
    padding-right: 24px;
}
.why-item-2 figure {
    overflow: hidden;
}
.why-item-2 figure img {
    width: 100%;
    height: auto;
    margin-bottom: -4px;
}
.why-item-3 {
    padding: 24px 24px 0 24px;
    background: #E6D9FD;
    border-radius: 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.why-item-3 h4 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
}
.why-item-3 p {
    margin-top: 8px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 120%;
}
.why-item-3 figure {
    text-align: center;
    margin-top: 24px;
}
.why-item-3 figure img {
    width: 100%;
    height: auto;
    margin-bottom: -4px;
}
/**************************/
.team {
    margin-top: 100px;
    padding: 100px 0;
    background: url(team-bg.svg) center/cover no-repeat;
    position: relative;
}
 
.team-header {
    margin-bottom: 36px;
}
.team-header h2 {
    font-size: 42px;
    font-weight: 500;
    color: #000;
}
.team-list__item {
    margin-bottom: 24px;
}
.team-list__item h4 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 22px;
    font-weight: 500;
    color: #000;
}
.team-list__item h4 img {}
.team-list__item p {
    margin-top: 8px;
    line-height: 150%;
    color: #000;
    font-size: 16px;
    display: flex;
    gap: 12px;
    align-items: flex-start;
}
.team-main-img img {
    width: 100%;
    height: auto;
}
/*************************/
.waiting {
    padding: 100px 0;
    background: url(waiting-bg.svg) top right no-repeat;
}
.waiting-header {
    text-align: center;
}
.waiting-header h2 {
    font-size: 42px;
    font-weight: 500;
    color: #000;
}
.waiting-header h3 {
        font-size: 22px;
    margin-top: 6px;
    color: #3D3946;
 font-weight: normal;
}
.waiting-header button {
    margin-top: 32px;
    background: #000;
    font-family: inherit;
    font-size: 16px;
    text-transform: uppercase;
    padding: 14px 30px;
    border-radius: 30px;
    border: 2px solid #000;
    outline: none;
    color: #fff;
    cursor: pointer;
}
.waiting-items {
    margin-top: 64px;
    background: #F9F9F9;
    border-radius: 36px;
    padding: 32px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    position: relative;
}
.waiting-items:before {
    content: '';
    width: 130px;
    height: 140px;
    background: url(waiting-man.png) center/contain no-repeat;
    position: absolute;
    top: -130px;
    left: 60px;
}
.waiting-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    flex:  1 1 240px;
    position: relative;
}
.waiting-item .number {
    background: #272727;
    padding: 8px 16px;
    color: #99E2FF;
    border-radius: 12px;
    font-size: 26px;
    font-weight: 500;
}
.waiting-item p {
    margin-top: 16px;
    color: #000;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    font-weight: 500;
}
.waiting-item figure {
    margin-top: 32px;
}
.waiting-item figure img {
    width: 120px;
    height: 120px;
    object-fit: contain;
}
.waiting-item:nth-child(1):after {
    content: '';
    width: 100px;
    height: 60px;
    background: url(waiting-arrow.svg) center/contain no-repeat;
    position: absolute;
    right: -75px;
    bottom: 30px;
}
.waiting-item:nth-child(2):after {
    content: '';
    width: 100px;
    height: 60px;
    background: url(waiting-arrow.svg) center/contain no-repeat;
    position: absolute;
    right: -75px;
    bottom: 30px;
}
.waiting-item:nth-child(3):after {
    content: '';
    width: 100px;
    height: 60px;
    background: url(waiting-arrow.svg) center/contain no-repeat;
    position: absolute;
    right: -75px;
    bottom: 30px;
}

/******************************/

.rewards {
    padding: 0;
}
.rewards .slider-header {}
.rewards .slider-header h2 {
    font-size: 42px;
    font-weight: 500;
    color: #000;
} 
.rewards-slider {
    margin-top: 36px;
}
.rewards-slider__item {
    background: #FFF0B2;
    background: linear-gradient(#FFF8DC 0%, #FFF0B2 100%);
    border: 1px solid #FFE681;
    border-radius: 24px;
    padding: 0 24px 24px 24px;
    height: 100%;
}
.rewards-slider__item h4 {
    text-align: center;
    text-transform: uppercase;
    color: #272727;
    font-size: 18px;
    font-weight: 500;
    padding: 12px;
    background: #FFEDA3;
    border-radius: 0 0 12px 12px;
}
.rewards-slider__item img {
    height: 120px;
    width: auto;
    object-fit: contain;
    display: block;
    margin: 20px auto;
}
.rewards-slider__item p {
    text-align: center;
    line-height: 150%;
}
.rewards .swiper-backface-hidden .swiper-slide {
    height: 100% !important;
}

.rewards .slider-buttons {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 24px;
}
.rewards .slider-buttons div {
    height: 64px;
    width: 64px;
    border-radius: 50%;
    background: #FFEDA3;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all .30s;
}
.rewards .slider-buttons div:hover {
    transition: all .30s;
    background: #fff4c5;
}

 
 
/**************************/
/**************************/
.reviews .slider {
    margin-top: 60px;
}
.reviews .slider-header {
    text-align: center;
}
.reviews .slider-header h2 {
    font-size: 48px;
    font-weight: 600;
    color: #000;
}
.reviews .slider-header h3 {
    font-size: 28px;
    font-weight: 500;
    color: #000;
    margin-top: 12px;
}
.reviews-slider {
    margin-top: 36px;
}
.reviews .reviews-slider__item {
    background: #F9F9F9;
    border-radius: 16px;
    padding: 24px;
    height: 100%;
}
.reviews .reviews-slider__item h4 {
    text-transform: uppercase;
    font-size: 16px;
    color: #7B7784;
}
.reviews .reviews-slider__item h2 {
    margin-top: 16px;
    font-size: 22px;
    font-weight: 500;
    color: #272727;
}
.reviews .reviews-slider__item h2 img {}
.reviews .reviews-slider__item p {
    margin-top: 16px;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 16px;
}
.reviews .swiper-backface-hidden .swiper-slide {
    height: 100%;
}
.reviews-slider__item-1 {}
.reviews-slider__item-1 h3 {
    text-align: center;
    font-weight: normal;
    font-size: 18px;
}
.reviews-slider__item-1 img {
    width: 100%;
    height: auto;
    margin-top: 12px;
}
.reviews-slider__item-1 a {
    display: block;
    width: 100%;
    text-decoration: none;
    padding: 16px;
    background: #8043F7;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    font-size: 18px;
    margin-top: 12px;
}
.reviews-slider__item-1 {}

.reviews-slider__item-2 {}
.reviews-slider__item-2 h3 {
    color: #000;
    font-weight: normal;
    font-size: 16px;
}
.reviews-slider__item-2 h3 img {
    margin-right: 6px;
    vertical-align: middle
}
.reviews-slider__item-2 a {
    text-decoration: none;
}
.reviews-slider__item-2 a img {
    width: 100%;
    height: auto;
    margin-top: 12px;
}

.reviews .slider-buttons {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 24px;
}
.reviews .slider-buttons div {
    height: 64px;
    width: 64px;
    border-radius: 50%;
    background: #F9F9F9;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all .30s;
}
.reviews .slider-buttons div:hover {
    transition: all .30s;
    background: #8043F7;
}
/***************************/
.bottom-form {
    background: url(team-bg.svg) center/cover no-repeat;
    padding: 80px 0;
    margin-top: 64px;
}
.bottom-from-text {
    margin-top: 36px;
}
.bottom-from-text h2 {
    font-size: 48px;
    color: #272727;
    font-weight: 500;
}
.bottom-from-text .list {
    margin-top: 48px;
}
.bottom-from-text .list .item {
    margin-bottom: 24px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    gap: 12px;
}
.bottom-from-text .list .item .number {
        background: #E9F9FF;
    background: linear-gradient(#FFFFFF 0%, #E9F9FF 100%);
    color: #00B7FF;
    font-size: 28px;
    font-weight: 600;
    height: 48px;
    width: 48px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    flex: 0 0 48px;
}
.bottom-from-text .list .item p {
    font-size: 22px;
    color: #272727;
    font-weight: 500;
}
.bottom-from-text .comics {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.bottom-from-text .comics .img {}
.bottom-from-text .comics .img img {
    height: 100px;
    width: 110px;
    object-fit: contain;
}
.bottom-from-text .comics .text {}
.bottom-from-text .comics .text h4 {
    background: linear-gradient(to bottom, #FFEFBE, #EEB043);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #EEB043;
    font-size: 28px;
}
.bottom-from-text .comics .text p {
        color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin-top: 4px;
}
.bottom-from-text .comics {}
.bottom-from-text .comics {}
.bottom-from-text {}
.bottom-from-text {}
.bottom-from-text {}
 
/**************************/
.footer {
    background: #FAFAFA;
    padding: 40px 0 100px;
 
}
.footer-social {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    gap: 15px;
}
.footer-social .menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    gap: 15px;
}
.footer-social .menu a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    gap: 6px;
    color: #272727;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}
.footer-social .menu a img {}
.footer-social .social {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 8px;
}
.footer-social .social a {
    text-decoration: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #8043F7;
    height: 48px;
    width: 48px;
}
.footer-policy {
    margin-top: 24px;
    padding-top: 24px;
    border-top: 1px solid #eee;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}
.footer-policy .menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 10px;
}
.footer-policy .menu a {
    text-decoration: none;
    color: #7B7784;
    font-size: 14px;
}
.footer-policy .visa {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    gap: 10px;
}
.popup-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.15);
    backdrop-filter: blur(10px);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 3000;
    padding: 15px;
}
.popup-wrapper .popup {
    position: relative;
    padding: 24px;
    background: #E6F9C7;
    border-radius: 24px;
    max-width: 500px;
    width: 100%;
    overflow: auto;
    max-height: 820px;
    height: 100%;
}
.popup-wrapper .popup .close-popup {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}
.popup-wrapper .popup > h3 {
    font-size: 36px;
    font-weight: 500;
    max-width: 70%;
    position: relative;
}
.popup-wrapper .popup > h3:after {
    content: '';
    height: 50px;
    width: 50px;
    background: url(popup-heart.png) center/contain no-repeat;
    position: absolute;
    right: -50px;
    top: 0;
}
.popup-wrapper .popup p {
    margin-top: 8px;
    line-height: 150%;
    max-width: 70%;
}
.popup-wrapper .popup .form-wrapper {
    position: relative;
}
.popup-wrapper .popup .form-wrapper:before {
   content: '';
   height: 90px;
   width: 90px;
   background: url(popup-man.png) center / contain no-repeat;
   position: absolute;
   right: 14px;
   top: -71px;
}
.book-lesson {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 999;
    display: none;
}
.book-lesson button {
    font-weight: bold;
    background: #48e468;
    font-family: inherit;
    font-size: 16px;
    text-transform: uppercase;
    padding: 14px 30px;
    border-radius: 30px;
    border: 4px solid #b3f19c;
    outline: none;
    color: #ffffff;
    cursor: pointer;
    animation: levitateBtn 1.8s ease-in-out infinite;
}
.island1 {
    animation: levitate 2s ease-in-out infinite;
}
.island2 {
    animation: levitate 2.3s ease-in-out infinite;
}
.island3 {
    animation: levitate 1.7s ease-in-out infinite;
}
.island4 {
    animation: levitate 2.5s ease-in-out infinite;
}
.island5 {
    animation: levitate 2.1s ease-in-out infinite;
}

.waiting1 {
    animation: levitate 2.1s ease-in-out infinite;
}

.waiting2 {
    animation: levitate 1.9s ease-in-out infinite;
}
.waiting3 {
    animation: levitate 2.4s ease-in-out infinite;
}
.waiting4 {
    animation: levitate 2.3s ease-in-out infinite;
}
@keyframes levitate {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}

@keyframes levitateBtn {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-7px);
    }
    100% {
        transform: translateY(0);
    }
}
h3 {
    
}
